# $FreeBSD: src/share/doc/psd/23.rpc/Makefile,v 1.1.6.2 1999/09/05 11:26:36 peter Exp $

VOLUME=	psd/23.rpc
SRCS=	rpc.prog.ms
MACROS=	-ms
SRCDIR=	${.CURDIR}/../../../../lib/libc/rpc/PSD.doc

USE_TBL=	yes
USE_PIC=	yes

.include <bsd.doc.mk>
